问题描述:

when launching Xcode beta 8 on a macOS sierra beta I'm getting this error:

Loading a plug-in failed.

The plug-in or one of its prerequisite plug-ins may be missing or damaged and may need to be reinstalled.

After searching, It seems that the issue is related with python and the new security measures that Apple introduced after XCode Ghost.

I couldn't find a solution, anybody can help?

EDIT

By looking at the XCode logs, I noticed that it has NOTHING (apparently) to do with Python.

I see a whole bunch of

*Requested but did not find extension point with identifier Xcode.**

errors

I have to say that I also have Xcode 7 installed on my machine.

相关阅读:
Top